<!ENTITY description.accesskey "c">
<!ENTITY description.label "Crea-la com a subcarpeta de:">
<!ENTITY folderRestriction1.label "Aquest servidor limita les carpetes a dos tipus especials.">
<!ENTITY folderRestriction2.label "Permet que la carpeta nova contingui:">
<!ENTITY foldersOnly.label "Només carpetes">
<!ENTITY messagesOnly.label "Només missatges">
<!ENTITY name.accesskey "n">
<!ENTITY name.label "Nom:">
<!ENTITY newFolderDialog.title "Carpeta nova">
